<xml> </xml>

btb-class |

# BetterListView.AccessibleRole Property

Gets or sets the accessible role of the control

[DefaultValue(Value=AccessibleRole.List)]
[Category(Category=""Accessibility"")]
new public AccessibleRole AccessibleRole { public get; public set; }

#### Exceptions

Exception Type | Condition
--- | ---
InvalidEnumArgumentException | The value assigned is not one of the AccessibleRole values.

#### See Also

BetterListView Class | ComponentOwl.BetterThumbnailBrowser Namespace